# Supabase configuration file
project_id = "ztklqodcdjeqpsvhlpud"

[api]
enabled = true
port = 54321
schemas = ["public"]

[db]
port = 54322

[studio]
enabled = true
port = 54323

[functions.auth]
verify_jwt = false

[functions.shopify-oauth]
verify_jwt = false

[functions.woocommerce-oauth]
verify_jwt = false

[functions.gdpr-webhooks]
verify_jwt = false

[functions.woocommerce-scheduled-sync]
verify_jwt = false

[functions.shoprenter-scheduled-sync]
verify_jwt = false

[functions.shop-data-api]
verify_jwt = false

[functions.validate-shoprenter-hmac]
verify_jwt = false

[functions.oauth-shoprenter-callback]
verify_jwt = false

[functions.oauth-shoprenter-init]
verify_jwt = false

[functions.webhook-shoprenter-uninstall]
verify_jwt = false

[functions.webhooks-shopify]
verify_jwt = false

[functions.scraper-webhook]
verify_jwt = false

[functions.get-pending-install-info]
verify_jwt = false

[functions.auto-register-shoprenter]
verify_jwt = false

[functions.vapi-webhook]
verify_jwt = false
